


<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>E-Budget Tazkia</title>
  <meta content="" name="description">

  <meta content="" name="keywords">

  <!-- Favicons -->
  <link th:href="@{/logo/white.png}" rel="icon">
  <link th:href="@{/logo/white.png}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Nunito:300,300i,400,400i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link th:href="@{/acet/vendor/aos/aos.css}" rel="stylesheet">
  <link th:href="@{/acet/vendor/bootstrap/css/bootstrap.min.css}" rel="stylesheet">
  <link th:href="@{/acet/vendor/bootstrap-icons/bootstrap-icons.css}" rel="stylesheet">
  <link th:href="@{/acet/vendor/glightbox/css/glightbox.min.css}" rel="stylesheet">
  <link th:href="@{/acet/vendor/remixicon/remixicon.css}" rel="stylesheet">
  <link th:href="@{/acet/vendor/swiper/swiper-bundle.min.css}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link th:href="@{/acet/css/style.css}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: FlexStart - v1.10.1
  * Template URL: https://bootstrapmade.com/flexstart-bootstrap-startup-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

<!-- ======= Header ======= -->
<header id="header" class="header fixed-top">
  <div class="container-fluid container-xl d-flex align-items-center justify-content-between">

    <a href="/" class="logo d-flex align-items-center">
      <img th:src="@{/dist/img/tazkia2.png}" alt="">
      <span>E-Budget</span>
    </a>

    <nav id="navbar" class="navbar">
      <ul>
        <li><a class="getstarted scrollto" style="background-color: #15408d" th:href="@{/oauth2/authorization/google}">Login</a></li>
      </ul>
      <i class="bi bi-list mobile-nav-toggle"></i>
    </nav><!-- .navbar -->

  </div>
</header><!-- End Header -->

<!-- ======= Hero Section ======= -->
<section id="hero" class="hero d-flex align-items-center">

  <div class="container">
    <div class="row">
      <div class="col-lg-6 d-flex flex-column justify-content-center">
        <h1 data-aos="fade-up">Welcome to Tazkia University e-budget application</h1>
        <h2 data-aos="fade-up" data-aos-delay="400">Easy to manage your budget, and enjoy your work..</h2>
        <div data-aos="fade-up" data-aos-delay="600">
          <div class="text-center text-lg-start">
            <a th:href="@{/oauth2/authorization/google}" class="btn-get-started scrollto d-inline-flex align-items-center justify-content-center align-self-center" style="background-color: #15408d" >
              <span>Login With Google</span>
              <i class="bi bi-arrow-right"></i>
            </a>
          </div>
        </div>
      </div>
      <div class="col-lg-6 hero-img" data-aos="zoom-out" data-aos-delay="200">
        <img th:src="@{/acet/img/hero-img.png}" class="img-fluid" alt="">
      </div>
    </div>
  </div>

</section><!-- End Hero -->

</main><!-- End #main -->

<!-- ======= Footer ======= -->
<footer id="footer" class="footer">
  <div class="container">
    <div class="copyright">
      &copy; Copyright <strong><span>Tazkia University</span></strong>. All Rights Reserved
    </div>
    <div class="credits">
      <!-- All the links in the footer should remain intact. -->
      <!-- You can delete the links only if you purchased the pro version. -->
      <!-- Licensing information: https://bootstrapmade.com/license/ -->
      <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/flexstart-bootstrap-startup-template/ -->
      <a th:href="@{https://finance.tazkia.ac.id}">E-Budget</a>
    </div>
  </div>
</footer><!-- End Footer -->

<a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

<!-- Vendor JS Files -->
<script th:src="@{/acet/vendor/purecounter/purecounter_vanilla.js}"></script>
<script th:src="@{/acet/vendor/aos/aos.js}"></script>
<script th:src="@{/acet/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>
<script th:src="@{/acet/vendor/glightbox/js/glightbox.min.js}"></script>
<script th:src="@{/acet/vendor/isotope-layout/isotope.pkgd.min.js}"></script>
<script th:src="@{/acet/vendor/swiper/swiper-bundle.min.js}"></script>
<script th:src="@{/acet/vendor/php-email-form/validate.js}"></script>

<!-- Template Main JS File -->
<script th:src="@{/acet/js/main.js}"></script>

</body>

</html>